#!/usr/bin/env python

import sys

import eric3dbgstub

def main():
    print "Hello World!"
    sys.exit(0)
    
if __name__ == "__main__":
    if eric3dbgstub.initDebugger("standard"):
# or   if eric3dbgstub.initDebugger("noqt"):
# or   if eric3dbgstub.initDebugger("threads"):
        eric3dbgstub.debugger.startDebugger()

    main()
